

<br>
<div class="row">
    <div class="col-sm-12 barraTitulo">
        <h3 class="textoTitulo">Lista de Recetas</h3>
    </div>
</div>
<br>
<div class="row">
    <div class="col-sm-4"  *ngFor="let datos of videos">
        
        
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe width="420" height="315" [src]="mostrar(datos.url)" frameborder="0" allowfullscreen></iframe>
                </div>
        
          
       

    </div>
    
</div>